Subject: Ticket Assigned - Exchange of size
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 07:18:35 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange of size 
Hi! I would just like to ask if i can change the order that I just collected. The size I ordered is small and I need to exchange them to medium. Can I just bring my order to the store where I picked them? Thank you and hoping for your favorable response. 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5624415